<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sitio Web | Diseño Web</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <div class="contenedor">
        <div class="nav">
            <div class="logo">
                logo
            </div>
            <div class="menu">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Listados</a></li>
                    <li><a href="#">Ubicacion</a></li>
                    <li><a href="#">Contaacto</a></li>
                    <li><a href="#">Registrarse</a></li>
                </ul>
            </div>
        </div>
        <div class="header">
            <h1>Expertos en Web Design</h1>
            <p>New Jersey / Paterson</p>
            
            <button type="button">Ver Detalles</button>
        </div>
    </div>
</body>
</html>